body {
	margin-top:10px;
}
a img {
	border:none;
}
.clear{ clear: both;}
textarea {
	overflow:auto;
}

.btn {
    text-decoration: none;
    text-align: center;
    font-size: 13px;
    display: inline-block;
    margin: 10px 0 0;
    padding: 10px 40px;
    background: -moz-linear-gradient(top,#BADDFF 0%,#0C81F5);
    background: -webkit-gradient(linear, left top, left bottom, from(#BADDFF),to(#0C81F5));
    color: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #528BC4;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,0.6);
    text-shadow: 0px -1px 0px rgba(000,000,000,0.2),0px 1px 0px rgba(255,255,255,0.3);
}

.btn2 {
    text-decoration: none;
    text-align: center;
    font-size: 13px;
    display: inline-block;
    margin: 10px 0 0;
    padding: 10px 40px;
    background: -moz-linear-gradient(top,#F5D0A9 0%,#FF8000);
    background: -webkit-gradient(linear, left top, left bottom, from(#F5D0A9),to(#FF8000));
    color: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #528BC4;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,0.6);
    text-shadow: 0px -1px 0px rgba(000,000,000,0.2),0px 1px 0px rgba(255,255,255,0.3);
}

.btnoff {
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    display: inline-block;
    margin: 10px 0 0;
    padding: 10px 40px;
    background: -moz-linear-gradient(top,#333 0%,#888);
    background: -webkit-gradient(linear, left top, left bottom, from(#333),to(#888));
    color: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #528BC4;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,0.6);
    text-shadow: 0px -1px 0px rgba(000,000,000,0.2),0px 1px 0px rgba(255,255,255,0.3);
}

h1.search {
	font-size:larger;
	margin: 10px 10px 0;
}

p.top-title {
	font-size:larger;
	text-align:center;
	margin: 10px auto;
}
p.top-title img {
	width: 476px;
	height: 108px;
}

table.top-ranking {
	text-align:left;
	font-size:smaller;
	width:180px;
}
table.top-ranking tr th {
	text-align:center;
	background-color:lightblue;
}
table.top-ranking tr td {
	padding:2px 0 2px 0;
}

div.subnavheader {
	text-align:center;
	font-size:smaller;
	font-weight:bold;
	background-color:lightblue;
	margin:12px 0 4px;
}
div.subnavmore {
	text-align:right;
	font-size:smaller;
}
div.subnav {
	font-size:smaller;
}
div.feedburnerFeedBlock ul {
	list-style-type:none;
	margin:0;
	padding:4px;
}
div.feedburnerFeedBlock ul li {
	padding:2px;
}
div#ChordWiki-tagrankingjb5c9vj97jd66fdqe3m1beiqd0 ul li {
	padding:0;
}

h1.title {
	font-size:18px;
	text-align:center;
	padding-top:12px;
}
h2.subtitle {
	font-size:12px;
	text-align:center;
}
p.key {
	font-size:12px;
	font-weight:bold;
	color:#dc143c;
}
.link {
	font-style:italic;
}
div.main {
	margin-left:80px;
	margin-right:120px;
	line-height:1.5em;
}
span.chord {
	position:relative;
	top:-1.5em;
	font-size:smaller;
	font-family: sans-serif;
	color: blue;
/*	font-style:italic;*/
	text-decoration:none;
	cursor:pointer;
}
span.word {
	position:relative;
	left:-0.5em;
}
span.wordtop {
	position:relative;
}
p.comment {
  font-weight:bold;
  font-size:14px;
}
p.line span.male {
	color:mediumblue;
}
p.line span.male2 {
	color:darkgreen;
}
p.line span.female {
	color:deeppink;
}
p.line span.female2 {
	color:darkorange;
}
ul.header {
	font-size:small;
	list-style:none;
	margin-left:0;
	padding-left:0;
}
ul.header li {
    float:left;
    margin:2px;
}
ul.header li a:link {
	text-decoration:none;
}
ul.header li a:visited {
	text-decoration:none;
}
ul.header li a img.logo {
	width: 158px;
	height: 36px;
	margin: 0 8px;
}
div.header {
	font-size:small;
}
div.header a:link {
	text-decoration:none;
}
div.header a:visited {
	text-decoration:none;
}
div.header img.button {
	vertical-align:top;
}
div.header iframe {
	vertical-align:top;
	margin-left:2px;
}
.listedit {
	font-size:small;
	text-decoration:none;
}
div#key {
	position:absolute;
	width:160px;
	top:20px;
	right:10px;
	text-align:center;
	font-size:10px;
	padding:5px;
	border:solid 1px #888;
}
div#key form select {
	font-size:10px;
}
div#key button {
	padding:0;
	font-size:10px;
	width:22px;
	text-align:center;
}
div#ad {
	position:absolute;
	top:100px;
	right:10px;
	text-align:center;
}
div#side {
	position:absolute;
	top:100px;
	right:10px;
	width: 166px;
	text-align:center;
}
/* span.scroll {
	font-size:8px;
} */
div.guide {
	font-size:small;
}

div.ratestar {
  font-size:14px;
  margin-bottom:8px;
}
div.ratestar a img {
  width:89px;
  height:17px;
}
p.rating {
  font-size:18px;
}
p.rating-detail {
  margin:16px 0 0 0;
}
ul.rating-detail {
  margin:0;
  list-style-type:none;
}
div.rating-post {
  font-size:18px;
}
p.info-edit {
  text-align:center;
}
table.info-list th {
  width:90px;
  height:40px;
}
table.info-list tr td.url {
  text-align:right;
}
div.tag {
  font-size:14px;
  margin-bottom:8px;
}
div.tag ul {
  margin: 0 0 8px;
  padding: 0;
  list-style-type: none;
}
div.tagedit {
  background-color:#dedede;
}
div.tagedit a {
  text-decoration: none;
  color: #d03737;
}
div.infoedit {
  background-color:#dedede;
  font-size:14px;
  margin-bottom:8px;
  clear:both;
}
div.infoedit a {
  text-decoration: none;
  color: #d03737;
}

div#rssbox {
/*	width: 280px;*/
    width:40%;
    font-size:small;
    text-align:left;
}
table.tab {
    width: 100%;
}
table.tab tr td {
	margin: 0;
	padding: 5px;
	border: 1px #000 solid;
	width: 20%;
}
table.tab tr td.none {
	background-color: #ddd;
	border-bottom: 2px #ddd solid;
	cursor:pointer;
}

table.tab tr td.selected {
	background-color: #fff;
	border-bottom: none;
}
div#rssbox div.tab {
    margin-left: 10%;
}

table.rssbox {
    width: 40%;
}
table.rssbox th {
    width:50%;
    font-size:small;
    font-weight:normal;
}
table.rssbox td {
/*	width: 280px;*/
    vertical-align:top;
    width:50%;
    font-size:small;
    text-align:left;
}
div#nicocom {
/*    width:460px;*/
    font-size:small;
    text-align:center;
    margin:10px auto;
}

div#cse-search-form {
    width:40%;
    text-align:center;
}
div.queries {
    margin: 12px 20px;
    font-size: 9pt;
    text-align:center;
}
div.btn-pushdog {
    float: right;
    margin: 2px 8px;
}
div.footer {
	font-size:small;
	text-align:center;
        margin-top:20px;
}
div.license {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding: 5px;
}
div#googlead {
	position: absolute;
	top: 150px;
	left: 5px;
	text-align: left;
	padding: 5px;
	margin-left: 10px;
}
div#twtr-tmln {
	width:200px;
	border:lightblue 1px solid;
}
div#ranking {
	position: absolute;
	top: 150px;
	right: 5px;
	width: 180px;
	text-align: left;
	padding: 5px;
}
div#rankingad {
	position: absolute;
	top: 20px;
	right: 5px;
	width: 160px;
	padding: 5px;
	text-align: center;
}
div.ad {
	float: right;
	width: 160px;
	margin: 5px;
	padding-top: 10px;
	text-align: center;
}

div.ad_big {
	float: right;
	width: 360px;
	margin: 5px;
	padding-top: 10px;
	text-align: center;
}

div.ad_sidebig {
	float: right;
	width: 360px;
	margin: 5px;
	padding-top: 10px;
	text-align: center;
}

div.ad a {
	text-decoration: none;
}

div#extra_ad {
	display: none;
}

div#amazon_sp {
	display:none;
}

li#linebutton {
	display:none;
}

img.thumbnail {
	border: 1px solid #aaaaaa;
	padding: 2px;
	margin: 1px;
}

img.linktb {
	margin: 2px;
}

p.item {
	position: relative;
	left: 20%;
	border-bottom: 1px solid #1E90FF;
	border-right: 10px solid #1E90FF;
	padding:5px;
	width:60%;
	margin-top:3px;
}

p.item a:link {
	text-decoration: none;
	color: #000;
}
p.item a:visited {
	text-decoration: none;
	color: #000;
}
p.item a:hover {
	text-decoration: underline;
	color: #000;
}

div.date {
	color:#666;
	text-indent:2em;
}

ul.list li{
	margin-bottom: 4px;
}

div#ad_bottom {
	margin: 10px 0 20px 10px;
}

div#related {
	margin-left: 20px;
	font-size: 14px;
}

div#related h4 {
	font-size: 16px;
	margin: 2px;
}

div#related ul {
	margin: 2px;
	padding-top: 2px;
	padding-left: 20px;
}

#zenback-widget .zenback-module {
	font-size:10pt;
	margin-top: 20px;
	margin-left: 20px;
}

div#track_word {
	padding-top: 4px;
	margin-left: 20px;
	font-size: 9pt;
}

table.ranking {
	margin-left:20px;
	padding-right:40px;
}
td.rankno {
	white-space:nowrap;
	font-weight:bold;
	text-align:right;
}
td.rankimg {
	white-space:nowrap;
	padding:5px;
	text-align:center;
}
td span.sub {
	font-size:9pt;
}
td.sub {
	font-size:9pt;
}
td.rank_up {
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	color:red;
}
td.rank_new {
	font-size:9pt;
	text-align:center;
	color:gold;
}
td.rank_down {
	font-size:9pt;
	font-weight:bold;
	text-align:center;
	color:green;
}
td.rank_same {
	font-size:9pt;
	text-align:center;
}
td.rank-count {
    text-align:center;
    font-size:8pt;
}
div#amazonstore {
	text-align:center;
}
h2.diff {
  font-size:12pt;
}
span.diff-add {
  color:blue;
}
span.diff-del {
  color:red;
}

ul.note {
  list-style-image: url('/img/note.gif');
}
dl.note dt {
  display: list-item;
  list-style-image: url('/img/note.gif');
  margin-left:20px;
}
ul.tag {
  list-style-image: url('/img/tag.gif');
}
a.taglink {
  font-size:8px;
  text-decoration:none;
}
.daterated {
  font-size:8px;
  color:#888;
}
.countrated {
  font-size:8px;
}

#topadarea {text-align: center;}
.topad { width: 320px; height: 50px; }
@media (min-width:500px) { .topad { width: 468px; height: 60px; } }
/* @media (min-width:800px) { .topad { width: 728px; height: 90px; } } */

#toptopadarea {text-align: center; margin-top: 10px;}
.toptopad { width: 320px; height: 50px; }
@media (min-width:500px) { .toptopad { width: 468px; height: 60px; } }
@media (min-width:800px) { .toptopad { width: 728px; height: 90px; } }

#topmiddleadarea {text-align: center; margin: 0 0 10px;}
.topmiddlead { width: 320px; height: 50px; }
@media (min-width:500px) { .topmiddlead { width: 468px; height: 60px; } }

.sidead { width: 320px; height: 50px; margin: 0 auto;}
@media (min-width:500px) { .sidead { width: 468px; height: 60px; margin: 0 auto;} }
@media (min-width:640px) { .sidead { width: 160px; height: 600px; } }

#upperadarea {margin: 10px 0;}
.upperad { width: 336px; height: 280px; margin: 0 auto;}
@media (min-width:500px) { .upperad { width: 468px; height: 60px; margin: 0 auto;} }
@media (min-width:640px) { .upperad { width: 728px; height: 90px; } #upperadarea {margin: 10px 20px 20px 20px;}}

#bottomadarea {margin: 0 0 20px 10px;}
.bottomad { width: 300px; height: 50px;}
@media (min-width:500px) { .bottomad { width: 468px; height: 60px; } }
@media (min-width:800px) { .bottomad { width: 728px; height: 90px; } }

@media (min-width:800px) { .relatedad { width: 800px; } }

.topbottomad { width: 320px; height: 250px; }
@media (min-width:500px) { .topbottomad { width: 336px; height: 280px; } }

#righttopadarea {text-align: center; margin: 10px}
@media (min-width:500px) { #righttopadarea {margin: 0 10px 0 0; float:right;} }
.righttopad { width: 300px; height: 50px; }
@media (min-width:500px) { .righttopad { width: 468px; height: 60px; } }

@media only screen and (max-width: 639px) and (min-width: 0px) {

body {
	width: auto;
/*	width: 480px;*/
}
p.top-title {
	margin-left: -8px;
}
p.top-title img {
	width: 286px;
	height: 65px;
}
div.main {
	margin-left:0px;
	margin-right:0px;
	line-height:2.5em;
	font-size:80%;
}
div#rssbox {
    width:90%;
    font-size:small;
    text-align:left;
}
div#cse-search-form {
    width:90%;
    text-align:center;
}

div.queries2 {
    font-size: 8px;
}
div#search2 {
    font-size: 10px;
}
div#key {
	position:static;
	width:160px;
	text-align:center;
	font-size:10px;
	padding:5px;
	margin: 5px;
	border:solid 1px #888;
}
div.ad_sidebig {
	display:none;
}
div#ad {
	display:none;
}
div#side {
	position:relative;
	top:0px;
	right:0px;
	width:100%;
}
div.infoedit {
	display:none;
}
div#side .movie {
	display:none;
}
div#side .amazon_side {
	display:none;
}
div#side .itunes_side {
	display:none;
}
div#side .extra_side {
	display:none;
}
div#rankingad {
	display:none;
}
div.ad {
	display:none;
}
div.license {
	position: static;
	text-align: left;
	padding: 5px;
}
div#ranking {
	display:none;
}
div#googlead {
	display:none;
}
div#ad_bottom {
	display:none;
}
div#amazonstore {
	display:none;
}
div#amazon_sp {
	display:block;
	margin:10px;
	padding:0;
	font-size: 9pt;
	text-align: left;
}
ul.header li a img.logo {
	width: 79px;
	height: 18px;
	margin: 0 8px;
}
span#note-attention {
	display:none;
}
li#linebutton {
	display:block;
}
table.ranking {
	margin-left:4px;
	padding-right:4px;
}
table.ranking tr{
	vertical-align:top;
}
div.tag ul li {
  float:left;
  margin: 8px;
}

}

@media print{
/* BEGIN: hyde lyrics when printing */
	span.word {
		visibility:hidden;
	}
	span.wordtop {
		visibility:hidden;
	}
/* END: hyde lyrics when printing */

	span.chord {
		position:relative;
		top:-1.5em;
		font-size:smaller;
		font-family: sans-serif;
		color: black;
		font-style:italic;
		text-decoration:none;
	}
	div.header {
		display:none;
	}
	div.key {
		display:none;
	}
	div.ad {
		display:none;
	}
	div#key {
		display:none;
	}
	div#ad {
		display:none;
	}
	div#side {
		display:none;
	}
	p.link {
		display:none;
	}
	p.youtube {
		display:none;
	}
	p.mp3 {
		display:none;
	}
}
